## openboard-extras-nonfree 1.5.4+nonfree1

=== debian/changelog ===
openboard-extras-nonfree (1.5.4+nonfree1-1) unstable; urgency=medium

  * Initial release to Debian. (Closes: #882584).

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 09 Dec 2020 12:08:30 +0000
