=== debian/control ===
Source: openboard-extras-nonfree
Section: non-free/x11
Priority: optional
Maintainer: Debian Edu Packaging Team <debian-edu-pkg-team@lists.alioth.debian.org>
Uploaders:
 Mike Gabriel <sunweaver@debian.org>,
Build-Depends: cdbs,
               debhelper (>= 10),
Standards-Version: 4.5.1
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/debian-edu-pkg-team/openboard-extras-nonfree.git
Vcs-Browser: https://salsa.debian.org/debian-edu-pkg-team/openboard-extras-nonfree
Homepage: https://github.com/OpenBoard-org/OpenBoard
XS-Autobuild: yes

Package: openboard-fonts-nonfree
Section: non-free/fonts
Architecture: all
Depends: ${misc:Depends},
Description: Interactive White Board Application (non-free fonts)
 OpenBoard is an open source cross-platform interactive white board
 application designed primarily for use in schools.
 .
 It was originally forked from Open-Sankoré, which was itself based on
 Uniboard.
 .
 This package contains fonts with non-free status (EcritureA and
 EcritureB)..
