=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

SHELL:=/bin/bash

include /usr/share/dpkg/pkg-info.mk

NULL =
PKD   = $(word 1,$(abspath $(dir $(MAKEFILE_LIST))))
PKG   = $(DEB_SOURCE)
UVER  = $(shell echo $(DEB_VERSION) | cut -d "-" -f1)
DTYPE = +nonfree1
VER  ?= $(subst $(DTYPE),,$(UVER))

include /usr/share/dpkg/architecture.mk
include /usr/share/cdbs/1/rules/debhelper.mk

install/openboard-fonts-nonfree::
	# fix file permissions
	mkdir -p $(CURDIR)/debian/tmp/usr/share/openboard/
	cp  -av resources/customizations/ $(CURDIR)/debian/tmp/usr/share/openboard/

get-orig-source: $(PKG)_$(VER)$(DTYPE).orig.tar.xz $(info I: $(PKG)_$(VER)$(DTYPE))
	@

$(PKG)_$(VER)$(DTYPE).orig.tar.xz:
	@echo "# Downloading..."
	uscan --noconf --verbose --rename --destdir=$(CURDIR) --check-dirname-level=0 --force-download --download-version $(VER) $(PKD)
	$(if $(wildcard $(PKG)-$(VER)),$(error $(PKG)-$(VER) exist, aborting..))
	@echo "# Extracting..."
	mkdir $(PKG)-$(VER) \
	    && tar -xf $(PKG)_$(VER).orig.tar.* --directory $(PKG)-$(VER) --strip-components 1 \
	    || $(RM) -r $(PKG)-$(VER)
	@echo "# Cleaning-up..."
	cd $(PKG)-$(VER) \
	    && $(RM) -r -v \
	    .gitignore \
	    plugins/ \
	    src/ \
	    resources/macx/ \
	    resources/fonts/ \
	    resources/linux/ \
	    resources/win/ \
	    resources/windows/ \
	    release_scripts/ \
	    \
	    resources/OpenBoard.qrc \
	    resources/style.qss \
	    \
	    resources/customizations/fonts/AndBasR.ttf \
	    resources/customizations/fonts/ec_cour.ttf \
	    resources/customizations/fonts/ecl_cour.ttf \
	    resources/customizations/fonts/GETypoLibre.otf \
	    resources/customizations/fonts/Bstgreek.ttf \
	    \
	    resources/etc/ \
	    resources/forms/ \
	    resources/i18n/ \
	    resources/images/ \
	    resources/library/ \
	    resources/podcast/ \
	    resources/style/ \
	    resources/webbrowser/ \
	    resources/www/ \
	    \
	    C++StandardHeaderFile.txt \
	    OpenBoard.pro \
	    \
	    $(NULL)
	$(RM) -v $(PKG)_$(VER).orig.tar.*
	@echo "# Packing..."
	find -L "$(PKG)-$(VER)" -xdev -type f -print | sort \
	    | XZ_OPT="-6v" tar -caf "../$(PKG)_$(VER)$(DTYPE).orig.tar.xz" -T- --owner=root --group=root --mode=a+rX \
	    && $(RM) -r "$(PKG)-$(VER)"
