## openboard-extras-nonfree 1.6.1+nonfree1

=== debian/changelog ===
openboard-extras-nonfree (1.6.1+nonfree1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump Standards-Version: to 4.6.0. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 13 Sep 2021 21:32:21 +0200

openboard-extras-nonfree (1.5.4+nonfree1-2) unstable; urgency=medium

  * debian/watch:
    + Fix Github watch URL.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 29 Apr 2021 14:58:17 +0200
