=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Mike Gabriel <sunweaver@debian.org>,
 Build-Depends: cdbs,
                debhelper (>= 10),
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian-edu-pkg-team/openboard-extras-nonfree.git
 Vcs-Browser: https://salsa.debian.org/debian-edu-pkg-team/openboard-extras-nonfree
