## openboard-extras-nonfree 1.6.4+nonfree1

=== debian/changelog ===
openboard-extras-nonfree (1.6.4+nonfree1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop usage of CDBS (Closes: #1115868)

 -- Alexandre Detiste <tchet@debian.org>  Sun, 16 Nov 2025 11:26:05 +0100

openboard-extras-nonfree (1.6.4+nonfree1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump Standards-Version: to 4.6.1. No changes needed.
  * debian/copyright:
    + Update attributions for debian/.
  * lintian: Adjust tag syntax.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 22 Oct 2022 17:13:01 +0200
