=== debian/control ===
--- 
+++ 
@@ -4,10 +4,9 @@
 Maintainer: Debian Edu Packaging Team <debian-edu-pkg-team@lists.alioth.debian.org>
 Uploaders:
  Mike Gabriel <sunweaver@debian.org>,
-Build-Depends: cdbs,
-               debhelper (>= 10),
-Standards-Version: 4.6.0
-Rules-Requires-Root: no
+Build-Depends:
+ debhelper-compat (= 13),
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/debian-edu-pkg-team/openboard-extras-nonfree.git
 Vcs-Browser: https://salsa.debian.org/debian-edu-pkg-team/openboard-extras-nonfree
 Homepage: https://github.com/OpenBoard-org/OpenBoard
