=== debian/rules ===
--- 
+++ 
@@ -13,9 +13,11 @@
 VER  ?= $(subst $(DTYPE),,$(UVER))
 
 include /usr/share/dpkg/architecture.mk
-include /usr/share/cdbs/1/rules/debhelper.mk
 
-install/openboard-fonts-nonfree::
+%:
+	dh $@
+
+execute_before_dh_install:
 	# fix file permissions
 	mkdir -p $(CURDIR)/debian/tmp/usr/share/openboard/
 	cp  -av resources/customizations/ $(CURDIR)/debian/tmp/usr/share/openboard/
